/* Layout for desktop version */
body { margin:0; padding:0;}

@font-face { font-family: AvenirBold; src: url(fonts/Avenirnext.otf);}
@font-face { font-family: AvenirLight; src: url(fonts/Avenir.otf);}
@font-face { font-family: ZonaBold; src: url(fonts/ZonaPro-Bold.otf);}
@font-face { font-family: ZonaLight; src: url(fonts/ZonaPro-Thin.otf);}

.col-margin { margin-right:3.8% !important;}

a {border:0px !important;}

.login #login h1 a {width:100px !important;}

/*************
HEADER
**************/

header {position:relative; line-height:0;}
header .menu {text-align:right;background-color:#2b3d46 !important; position:fixed; width:100%; z-index:100000;}
header .menu .menu-logo {text-align:left; color:#e3e2ca; font-family: "ZonaBold"; font-size:20px; line-height:60px; text-transform: uppercase; letter-spacing: 0.03em}
header .menu .menu-logo a {color:#e3e2ca;}
header .menu .menu-logo em {color:white !important; font-style:normal; padding:0 5px;}
header .menu .menu-logo span {font-size:10px;}

header .menu .menu-content { margin-bottom:0px !important; line-height:60px; }

header .menu ul li {display:inline; padding-left:25px;}
header .menu ul li a {text-decoration: none; border-bottom:0; color:#e3e2ca; font-family: "AvenirLight"; font-size:13px;}
header .menu ul li a:hover {color:white;}

.header-bg {}
.logo-dalzotto {position:absolute; top:20px;}
.logo-dalzotto {left:calc(50% - 200px); top:calc(50% - 68px); max-width:100%;}

/**** Slicknav ****/

.slicknav_menu {display:none;}

@media screen and (max-width: 767px) { 
    .js .menu-content {display:none;}
	.js .slicknav_menu {display:block;}
}

.slicknav_menu .slicknav_collapsed {display:block;}
.slicknav_nav {margin-top:50px; margin-bottom:10px !important;}

.slicknav_nav li {margin-bottom:0 !important; line-height:21px;}

.slicknav_btn:hover { color:white !important;}

.slicknav_menu {z-index:120;}
.slicknav_menu .slicknav_collapsed {z-index:999999 !important; position:fixed; right:20px; display:none;}
.slicknav_menu .slicknav_open {z-index:999999 !important; position:fixed; right:20px;}

/**** Parallax ****/
.parallax-window { min-height: 600px; background: transparent; }

/* style="max-width:100%;height:auto;" */




/************
CONTENT
************/

.container {background:white;}

/**** Mission ****/

.mission {line-height:0px;}
.mission-text {font-family:"AvenirLight"; font-size:12px; margin-top:40px; line-height:24px;}
.mission-text p { text-align:center; padding:0 20px;}
.mission-title {font-family:"AvenirBold"; text-transform:uppercase; padding:0 20px; text-align:center;}
.mission-sub {font-family:"AvenirLight"; font-style:italic; text-align:center; padding:0 20px;}
.mission-image {line-height:0;}
.mission-image img {min-width: 100%; }


/**** News ****/

.news-text {font-family:"AvenirLight"; font-size:12px; color:white; padding:0 20px;}
.news-date, .news-categorie { padding: 0 20px; margin-bottom:0;}
.news-date { font-family:"AvenirLight"; font-style:italic;margin-top:25px; color:#b2bec4;}
.news-title {font-family:"AvenirLight"; text-transform:uppercase; color:white; margin:0 !important; padding:20px 20px 0px !important; font-size:25px;}
.news-categorie {font-family:"AvenirLight"; font-size:13px; padding-bottom:20px; font-style:italic;}

.news {display: -webkit-flex; display: -ms-flexbox; display: flex; overflow: hidden; color:white;}
.news-text-container, .news img {flex:1;}
.news-title {padding-top:30px;}

.news-image {line-height:0;}
.news-image img { min-width:100%;}

.green {background-color:#2b3d46;}
.light-green {opacity:0.6; background-color:#2b3d46;transition: all .2s ease-in-out;}
.lighter-green {opacity:0.4;background-color:#2b3d46;transition: all .2s ease-in-out;}

.news-text-container:hover {opacity:1;}

/**** Quote ****/

.quote-bg {background:#2b3d46; color:white; }
.container .quote-bg {padding:0px !important;}

.quote-text { font-size:18px; text-align:center; font-family:"ZonaBold"; text-transform:uppercase; padding:100px 80px; line-height:35px; }

/**** Compétences ****/

.competence {position:relative;line-height:0;background-color:#2b3d46; }
.competence-photo {overflow:hidden;}
.competence-photo img {opacity: 0.2; transition: all .2s ease-in-out;}
.competence-photo img:hover {transform: scale(1.1);overflow:hidden; opacity: 0.7;}
.competence-text {position:absolute; top:0px; left:0px; color:white; padding:20px 30px; line-height:40px;}
.competence-text h2 {font-family:"AvenirBold"; text-transform:uppercase; font-size:30px !important;}

.newboxes {display:none;}

.energie-batiment ul {margin-bottom:80px;}
.energie-batiment h3 {color:#2b3d46; font-family:"AvenirBold"; text-transform:uppercase; font-size:33px; margin:50px 0 50px; border-bottom:2px solid #2b3d46; padding-bottom:30px; letter-spacing:0.1em; line-height:38px;}
.energie-batiment li {list-style:none; font-family:"AvenirLight"; font-size:20px; line-height:30px;}

.comptence-container .current .competence-photo img {opacity:1; transform:scale(1.1);}

/**** Team ****/

.team-intro h3 {font-family:"AvenirBold"; font-size:20px; color:#2b3d46; padding-top:30px;}
.team-intro h3 a {color:#2b3d46;}

.team {position:relative;line-height:0;background-color:#2b3d46; }
.team-photo {overflow:hidden;}
.team-photo img {opacity: 0.5; transition: all .2s ease-in-out;}
.team-photo img:hover {transform: scale(1.1);overflow:hidden; opacity:1;}
.team-text {position:absolute; top:160px; left:0px; color:white; width:100%; line-height:40px; text-align:center;}
.team-name {margin-bottom:0 !important; padding-top:20px; text-align:center !important; display:block;}
.team-position { font-family:"AvenirLight"; line-height:20px !important;} 
.team-text h2 {font-family:"AvenirBold"; text-transform:uppercase; font-size:30px !important;}



/**** Projet ****/

.royalSlider {height:410px !important;}

.project-container {line-height:0;}

.project-text {font-family:"AvenirLight"; font-size:12px; margin-top:20px; line-height:24px;}
.project-text p { text-align:center; padding:0 20px;}
.project-title {font-family:"AvenirBold"; text-transform:uppercase; padding:0 20px; text-align:center;}
.project-architect {text-align:center; font-weight:100;}
.project-sub {font-family:"AvenirLight"; font-style:italic; text-align:center; padding:0 20px;}
.project-image img {min-width: 100%;}


/*********
CGU
**********/

.cgu h2 {font-family:"AvenirBold"; text-transform:uppercase; font-size:30px !important; color:#131313; margin-top:100px;}
.cgu p {font-family:"AvenirLight"; font-size:15px; color:#131313; padding:0 20px;}

/**************
FOOTER
**************/

.bg-contact { background:url(../../../uploads/mission-approche1_1120x616_acf_cropped.jpg) no-repeat; background-color:#d0cbb3; background-size:1000px 550px;}

#wpcf7-f6-o1 {margin:70px 49px; display:block;}

.contact-form-bg {background:#d0cbb3;}
.contact-form-bg-first {background:none !important;}

.contact-form-bg-first {opacity:0 !important;}
.bg-height {height:100%;}

.clear {height:0%; clear:both; line-height:0px;}


.contact-form {width:111.9%;}
.contact-form span {float:left; width:45px; height:45px;}
.contact-form span:first-child { color:white; font-family:"AvenirBold"; font-size:16px; text-align:center; line-height:50px;border-left:4px solid white;}

#wpcf7-f6-o1 .wpcf7-form input {background:transparent; padding:14px 0 14px 14px; display:inline; float:left; font-size:16px; border-left:4px solid white;border-right:4px solid white; border-top:0px; border-bottom:0px; font-family:"AvenirLight";width:260px;}

.contact-text {width:111.9%;}

#wpcf7-f6-o1 .wpcf7-form .wpcf7-textarea {border:0px; height:100px; float:none !important; height:130px; width:90.1%; background:#d0cbb3;border-right:4px solid white; border-left:4px solid white; border-bottom:4px solid white; padding:4%; font-size:16px; font-family:"AvenirLight";}

#wpcf7-f6-o1 .wpcf7-form .cf-even {border-top:4px solid white; border-bottom:0px !important;}
#wpcf7-f6-o1 .wpcf7-form .cf-odd {border-bottom:4px solid white;border-top:0px;}

.wpcf7-submit {width:150px !important; text-align:center; padding-right:14px !important; color:white; font-family:"AvenirBold"; border-bottom:4px solid white !important;}
.wpcf7-submit:hover {background:white !important; color:#d0cbb3;}

.logo-dalzotto-footer { height:100%; width:100%; background:#d0cbb3; display: block}
.logo-dalzotto-footer img {width:200px; margin:0 auto; display:block; padding:147px 0;}

/****contact-info****/

.contact-info {margin:70px 50px 0; padding-bottom:26px;}
.contact-info li {list-style:none; margin-bottom:25px; font-family:"AvenirBold"; line-height:65px; color:white; padding-top:5px;}
.contact-info li span {color:white; font-family:"AvenirBold"; font-size:16px; text-align:center; line-height:50px;border:4px solid white; padding:5px; width:50px !important; display:block; float:left; margin-right:20px;}

.contact-info li p {line-height:20px !important;margin-top:16px;}


.footer-bg {font-family:"AvenirLight"; background-color:#2b3d46; color:white; line-height:120px;}
.dalzotto-footer p {text-align:center !important; margin-bottom:0px !important;}
.dalzotto-footer p a {color:#e3e2ca;}
.dalzotto-footer p a:hover {color:white;}

/* Layout for mobile version */

@media handheld, only screen and (max-width: 600px) {
    .menu-logo span {display:none;}
    .news-text-container { height:420px; }
    .competence .competence-text h2 { font-size:18px !important; }
    .logo-dalzotto {
    left: calc(50% - 160px) !important;
    max-width: 80% !important;
    top: calc(50% - 50px) !important;
}
}
@media handheld, only screen and (max-width: 800px) {

.slicknav_menu {position:fixed; width:100%;}
.header h2 {z-index:120 !important; position:fixed;}

.header-row {line-height:20px;}

.slicknav_menu .slicknav_collapsed {display:block;}
.slicknav_nav {margin-top:50px; margin-bottom:10px !important;}

.slicknav_nav a {font-family:'baron_neuenormal_50' !important;}

.slicknav_nav li {margin-bottom:0 !important; line-height:21px;}

.slicknav_btn:hover { color:white !important;}
    
.container {
padding-left: 20px;
padding-right: 20px;
}
    .parallax-window { min-height:300px;}
    .logo-dalzotto {width:200px;}
    
    .competence-container {}
    .competence {width:100%; display:block; height:75px;}
    .competence:hover {opacity:0.4;}
    .quote-text {padding:30px 0 ;}
    .competence-photo img { height:50px; display:none;}
    .competence-text h2 {tex-align:center; font-size:20px !important;}
    .project-image {padding-left:0 !imporant;}
    
    .project-container, .rsOverflow {height:570px !important;}
    .rsMinW .rsBullets { display:none;}
    
    .team {padding:0 !important;}
    #wpcf7-f6-o1 { margin:0 ; }
    #wpcf7-f6-o1 .wpcf7-form input { width:224px;}
    #wpcf7-f6-o1 .wpcf7-form .wpcf7-textarea {width:261px; }
    .wpcf7-form .tencol {padding:0;}
    .bg-contact { background:none; background-color:#d0cbb3; }
    .contact-info {margin:0;}
    .footer-bg { line-height:20px;}
    .dalzotto-footer {line-height:20px;}
    .logo-dalzotto { left: calc(50% - 100px); max-width: 100%; top: calc(50% - 20px);}
    
}


/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(../img/downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/

}